---

GNOME Boxes 3.8 Beta 1 Adds Support for oVirt

GNOME Boxes 3.8 Beta 1 is a here to add various attractive features and fix some annoying issues that were introduced since the previous development version, but first we should mention that some dependencies were changed: spice-client-gtk-3.0 = 0.15 and govirt-1.0 = 0.0.3 (without it, oVirt support is disabled).